Change logs for irssi-plugin-otr source package in Yakkety

  • irssi-plugin-otr (1.0.1+f75eb26-1) unstable; urgency=medium
    
      * New upstream snapshot, required to fix ABI problems with irssi 1.18
        (Closes: #818590)
      * Remove prefix patch, merged upstream
    
     -- Antoine Beaupré <email address hidden>  Fri, 25 Mar 2016 14:31:27 -0400
  • irssi-plugin-otr (1.0.0-1build1) vivid; urgency=medium
    
      * No-change rebuild for the libgcrypt20 transition.
     -- Adam Conrad <email address hidden>   Fri, 27 Mar 2015 06:16:29 -0600